<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7306004069-register</identifier>
<title>Реестр инвестиционных проектов МО "Инзенский район" </title>
<description>Первоначальные данные.</description>
<creator>Инзенский район</creator>
<created>20131121</created>
<modified>20161006</modified>
<subject>инвестиции, проекты, районы, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7306004069-register/data-20161006T151955-structure-20161006T151955.xml</source>
<created>20161006T151955</created>
<provenance>Реестр инвестиционных проектов МО "Инзенский район"</provenance>
<valid>20161006</valid>
<structure>20161006T151955</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7306004069-register/data-20160201T115828-structure-20160201T115828.xml</source>
<created>20160201T115828</created>
<provenance>Реестр инвестиционных проектов МО "Инзенский район"</provenance>
<valid>20160201</valid>
<structure>20160201T115828</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7306004069-register/data-20150402T110310-structure-20150402T110310.xml</source>
<created>20150402T110310</created>
<provenance>Реестр инвестиционных проектов МО "Инзенский район"</provenance>
<valid>20150402</valid>
<structure>20150402T110310</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7306004069-register/data-20131121T100721-structure-20131121T100721.xml</source>
<created>20131121T100721</created>
<provenance>Реестр инвестиционных проектов МО "Инзенский район" </provenance>
<valid>20131121</valid>
<structure>20131121T100721</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7306004069-register/structure-20161006T151955.xsd</source>
<created>20161006T151955</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7306004069-register/structure-20160201T115828.xsd</source>
<created>20160201T115828</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7306004069-register/structure-20150402T110310.xsd</source>
<created>20150402T110310</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7306004069-register/structure-20131121T100721.xsd</source>
<created>20131121T100721</created>
</structureversion></structure>
<publisher>
<name>Хвастунов Артур Викторович</name>
<phone>884-241-2-44-20</phone>
<mbox>26artur85@mail.ru</mbox>
</publisher>
</meta>